> ## Documentation Index
> Fetch the complete documentation index at: https://docs.agentchain.cloud/llms.txt
> Use this file to discover all available pages before exploring further.

# Get recent tasks



## OpenAPI

````yaml GET /api/v1/operator/tasks
openapi: 3.0.0
info:
  title: AgentChain & PRIOR API
  description: The centralized gateway for the decentralized compute network.
  version: '1.0'
  contact: {}
servers:
  - url: https://api.agentchain.xyz
    description: Production
security: []
tags: []
paths:
  /api/v1/operator/tasks:
    get:
      tags:
        - operator
      summary: Get recent tasks
      operationId: OperatorController_getTasks
      parameters: []
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````